Jump to content

catalog version too new


Recommended Posts

Hi

I'm running retrospect 6.0.204, backing up 6 (including root) Power PC G5s running 10.4.9 and recently backup has failed with the following messages for all of the folders I need to back up:

error -24161 (catalog version is too new).

Nothing has changed as far as I know, has anyone got any ideas?

 

Thanks

 

Mark

Link to comment
Share on other sites

Quote:

Hi

I'm running retrospect 6.0.204, backing up 6 (including root) Power PC G5s running 10.4.9 and recently backup has failed with the following messages for all of the folders I need to back up:

error -24161 (catalog version is too new).

Nothing has changed as far as I know, has anyone got any ideas?

 

Thanks

 

Mark

 


Any specific reason you are not running 6.1.126? The update is free.

Link to comment
Share on other sites

Quote:

recently backup has failed with the following messages for all of the folders I need to back up

 


 

You'll need to provide more information before readers will have a clear understanding of what you're doing.

 

For example:

 

- What Type of Backup Set are you using?

 

- When, exactly, does the message appear?

 

- Can you successfully create a new Backup Set and use that?

 

- Can you use {Tools->Repair->Update existing Backup Set}?

Link to comment
Share on other sites

Quote:

I'm running retrospect 6.0.204, backing up 6 (including root) Power PC G5s running 10.4.9 and recently backup has failed ... Nothing has changed as far as I know

 


Well, within the last week or two you have recently updated your PPC computers to 10.4.9. That's over a year since Retrospect 6.1.

 

The update is here:

Retrospect Mac Updates

 

Be sure to get the RDU also, from the same page.

 

Be sure to read the Read Me:

Retrospect 6.1 Read Me

 

Note especially the following:

 

Quote:

Retrospect 6.0 backup sets:
Retrospect 6.1 supports backup sets created with Retrospect 6.0. However, once you write to a 6.0 backup set with Retrospect 6.1, you may get errors if you try to use Retrospect 6.0 to restore from this backup set. New backup sets created with Retrospect 6.1 cannot be used with Retrospect 6.0.

 


russ

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...